/* www.silberbuechse.net/silber.css */

BODY {
	color: #392B17;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: White;
	/*background-image: "images/bck.jpg";*/
	scrollbar-3d-light-color: #FFFEFF;
	scrollbar-arrow-color: #877B6B;
	scrollbar-base-color: #857D6A;
	scrollbar-dark-shadow-color: White;
	scrollbar-face-color: #EDE1C7;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: White; }

A {
	color: #487684;
	text-decoration: underline;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif; }
	
A:HOVER {
	color: #E2A970;
	text-decoration: overline;
	font-weight: normal; }

.dark {
	color: #9A4530;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-style: normal; }

.mittel {
	color: #9A4530;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal; }

.klein {
	color: #392B17;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; }

.small {
	color: #392B17;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal; }

li {
	padding-top: 10px; }

.kmf { 
	color: darkgreen; }
